Sign In Register

How can we help you today?

Start a new topic
Solved

[Unity 2017.3] SamsungTVPlayer is obsolete

you have the following warning in the Unity SDK:

Assets/GameSparks/Platforms/PlatformBase.cs(412,42): warning CS0618: `UnityEngine.RuntimePlatform.SamsungTVPlayer' is obsolete: `SamsungTVPlayer export is no longer supported in Unity 2017.3+.'

 

this is annoying for people that want to not have warning in project, and eventually it will stop compiling when Unity definitely removes support for that platform.


2018.1 also has:

 

Assets/GameSparks/Platforms/PlatformBase.cs(415,42): warning CS0618: `UnityEngine.RuntimePlatform.WiiU' is obsolete: `Wii U is no longer supported in Unity 2018.1+.'

 

Hi Mauro,


This is something we'll get addressed in a future update. Thanks for highlighting it.


Regards,

Liam

Login to post a comment